/* common starts 1*/

.auctions .auctitle>a.aucinfo,
.auctitle>div.tle h3,
.auctitle>div.tle .lot-details-title,
.bodybox h2,
.sale-no,
ul.auclting li.aucdes h6 a {

  font-family: 'STANLEYREG' !important;

}

.aucinfo,
.auction-date,
.auction-title,
.catalog-live-sale-link,
.catalog-mywatchlist-top,
.catlg {
  font-family: 'STANLEYREG' !important;
}



#reg-confirm .cap img#q2 {
  width: 250px;
  min-width: unset;
  height: auto;
  object-fit: scale-down;
}

#headsec .listnav li.search {
  /* display: none !important; */
}

#customheader div.auction-caption-div {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
}

.auction-caption-div div.left-section {
  margin-right: 15px;
}

.auction-caption-div .auction-image img.auction-caption-img {
  height: 400px;
  width: auto;
  object-fit: contain;
}

.auction-caption-div .right-section div.auction-caption-title {

  font-size: 30px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;

}

.auction-caption-div .right-section div.auction-caption-auction-no {
  font-size: 26px;
  line-height: 30px;
  text-align: center;
}

.auction-caption-div .right-section div.auction-caption-auction-starts {
  margin-top: 20px;
}

.auction-caption-div .right-section div.auction-caption-auction-starts,
.auction-caption-div .right-section div.auction-caption-auction-ends,
.auction-caption-div .right-section div.auction-caption-location,
.auction-caption-div .right-section div.auction-caption-email {
  display: flex;
  align-items: center;
}

.auction-caption-div .right-section div.auction-caption-lbl {
  color: #000;
  font-weight: 600;
  margin-right: 10px;
  font-size: 20px;
  line-height: 24px;

}

.auction-caption-div .right-section div.auction-caption-val,
.auction-caption-div .right-section div.auction-caption-val>span {
  color: #000;
  font-weight: 400;
  margin-right: 10px;
  font-size: 20px;
  line-height: 24px;

}

div.auction-caption-div:not(.feed) {
  display: none !important;

}

#AdvancedSearch #customheader a.aucinfo {
  background-position-x: 100% !important;
  width: fit-content;
}


#AdvancedSearch .bd-info ul.price-info li.clear {
  display: none;
}

.aucbid li>section>div.bdinfo {
  min-height: 70px;
}

#lac5 .bidding-status div.youre-winning {
  text-align: left;
}

#lac5 .bidding-cell div.reserve-met {
  text-align: left;
}

.type-live-sale #lac5.aucbid.aucgrid li.item-starting-bid {
  display: none;
}

#AdvancedSearch .info-watchlist-div a.aucinfo {
  display: none;
}

#customheader a.aucinfo {
  /* display: none; */
}

#AdvancedSearch .auctitle>a.aucinfo {
  background-position-y: 100%;
}

header#headsec nav ul.listnav #searchFilter {
  display: block !important;
  padding-left: 0 !important;
  position: relative;
  background: transparent;
  z-index: 1;
  left: 0;
  top: 0;
}



header#headsec nav ul.listnav li.search .magnifying-icon {
  display: none;
}

header#headsec nav ul.listnav li[title='Search'] {
  width: auto;
  margin-top: -20px;
}

#AdvancedSearch .unibtn [id*="bBnow"].button.orng {
  text-transform: none;
}

.aucbid ul.price-info li>span.title {
  width: calc(50% - 15px);
  margin-right: 10px;
}

.aucbid ul.price-info li>span.value {
  width: 50%;

}

@media only screen and (min-width: 780px) {

  header#headsec nav ul.listnav #searchFilter .search-wrapper {
    padding-top: 0;
    padding-left: 0;
  }

  header#headsec {
    height: 90px !important;
  }

  header#headsec nav ul.listnav {
    align-items: center;
  }

  .loggedin header#headsec nav ul.listnav li[title='Search'] {
    margin-top: 35px;
  }


}

@media only screen and (min-width: 569px) {

  .aucgrid .bdinfo section .bidding-cell {
    min-height: 150px;
  }


}


@media only screen and (max-width: 568px) {

  ul#nav>li {

    border: 1px solid #000 !important;

  }

  .auction-caption-location div.auction-caption-val {

    display: flex;
    flex-direction: column;

  }

  .auction-caption-div .right-section div.auction-caption-auction-starts,
  .auction-caption-div .right-section div.auction-caption-auction-ends,
  .auction-caption-div .right-section div.auction-caption-location,
  .auction-caption-div .right-section div.auction-caption-email {
    flex-direction: column;
    text-align: left;
    align-items: flex-start;
  }

  .auction-caption-div div.right-section {
    width: 100%;
  }

  .auction-caption-div .right-section div.auction-caption-lbl {
    margin: 10px 0;
  }

  .adsrch-wrapper .searchKey {
    width: 75%;
  }

  .adsrch-wrapper .search-toggle-wrapper {
    margin-left: -35px;
  }

  .toppag>div.itmspage {
    margin: 5px 0;
  }

}






/* common ends */

body:not(.my-invoices) #wrapper {
  max-width: 1600px;
}

div.toppag {
  color: #000;
  margin-bottom: 10px;
}

#AdvancedSearch div.grid_list {
  display: none;
}

#AdvancedSearch .auc_srch div.toppag {

  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;

}

#AdvancedSearch .toppag div.info-watchlist-div {


  flex-direction: column;
  justify-self: flex-end;
  display: flex;
  flex-direction: column;


}

#AdvancedSearch .bdinfo div.reserve-met {
  color: green;
  font-weight: 700;
}

.aucgrid .bdinfo section span.currency-input {
  margin-top: 0;
  height: 44px;
  line-height: 44px;
  min-height: unset;
  color: #000;
  border-color: #000;
  border-radius: 0;
}

.aucbid li>section>figure a img {
  height: 300px !important;
  width: 100% !important;
  object-fit: contain;
  max-height: unset !important;
  border: 0;
  padding: 0;
  box-sizing: border-box;
}

li.item-block.watchlist .item-block-wrapper {
  padding-top: 18px;
}

.aucgrid li>section>figure a {
  height: auto !important;
}

li.selected {
  background-color: transparent;
}

.aucgrid li>section div.bdttle h2 a {
  color: #000;
  font-size: 16px;
  text-align: Left;
  line-height: 20px;
  margin-left: 0;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
  min-height: 40px;
  -webkit-line-clamp: 4;

}

.aucgrid li>section div.bdttle h2 a.yaaa {
  margin-top: 20px;
  font-family: 'STANLEYREG';
}

.aucgrid .bd-info {
  background: #ffffff;
  font-size: 16px;
  line-height: 20px;
  font-family: 'Gotham-Book';
  margin-left: 0px;
  border-color: #000;
}

.aucgrid li.item-block {
  border-color: #000;
}

.aucgrid .bdinfo section span.currency-input input[type=text] {
  color: #000;
  font-size: 16px;
  line-height: 20px;
  font-family: 'Gotham-Book';

}

.aucbid ul.price-info {
  box-sizing: border-box;
}

.aucbid li>section>p.timelft {
  color: #000;
  font-size: 16px;

}

.aucgrid .bdinfo .warning,
.reserve-not-met {
  color: red;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
}

#AdvancedSearch .max-bid-warning a.off-increment {
  color: red;
}

#AdvancedSearch .price-info li.item-currentbid {
  display: flex;
}

#AdvancedSearch .item-currentbid span.value {
  display: flex;
}

.youre-winning,
.bid-status-owner {
  color: green;
  font-size: 14px;
  font-weight: 700;
}


.aucbid ul.price-info li {
  width: 100%;
  margin: 10px 0;
}


/* auction captions starts */

/*ALL BUTTON STYLES*/
.register>div>.unibtn a.drkblu,
.unibtn a.orng,
.unibtn a.drkblu,
.unibtn a.blu,
.unibtn input[type='button'].orng,
.unibtn input[type='button'].drkblu,
.unibtn input[type='button'].blu,
.unibtn input[type='submit'].orng,
.unibtn input[type='submit'].blu,
.unibtn input[type='submit'].drkblu,
.lot-changes input[type='submit'].orng,
ul.auclting li.auclink>div a.reg,
ul.auclting li.auclink>div a.cat {
  border-radius: 0px;
  color: #fff;
  background-color: #000 !important;
  text-decoration: none;
  display: inline-block;
  border: 1px solid #000;
  margin-bottom: 0;
  min-width: 90%;
  margin: auto;
  height: 100%;
  font-size: 16px;
  font-family: 'STANLEYREG';
  text-transform: uppercase;
  text-shadow: none;
  box-sizing: border-box;
  height: 44px;
  line-height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: unset;
  margin: auto;
}

.unibtn input[type='button'].blu {}

.unibtn a.orng:hover,
.unibtn a.orng:active,
.unibtn input[type='button'].orng:hover,
.unibtn input[type='button'].orng:active,
.unibtn input[type='submit'].orng:hover,
.unibtn input[type='submit'].orng:active,
.unibtn a.drkblu:hover,
.unibtn a.drkblu:active,
.unibtn input[type='button'].drkblu:hover,
.unibtn input[type='button'].drkblu:active,
.unibtn a.blu:hover,
.unibtn a.blu:active,
.unibtn input[type='button'].blu:hover,
.unibtn input[type='button'].blu:active,
.lot-changes input[type='submit'].orng:hover,
.register>div>.unibtn a.drkblu:hover,
ul.auclting li.auclink>div a.reg:hover,
ul.auclting li.auclink>div a.cat:hover {
  color: #000;
  background: #fff !important;
  border-color: #000;
}




ul.auction-filters .ui-widget .ui-widget.custom-combobox-input {
  border-color: #000 !important;
}

.aucgrid .bdinfo .unibtn {
  padding: 0px 6px;
}

.compact_advance_search {
  background: #fff;
}

#lac5 .item-currentbid .value span.outbid,
#lac5 .item-currentbid span.youre-winning {
  margin-left: 5px;
}

#lac5 .bidding-cell div.reserve-not-met {
  text-align: left;
  min-height: 20px;
}

.aucgrid li>section>div.bdinfo section .left span.currency-input {
  border-color: #000 !important;
  color: #000;
  margin: 0;
  height: 44px;

}

@media only screen and (max-width: 1024px) {

  .aucgrid li.item-block {
    width: 49%;
  }

  .aucgrid li.item-block:nth-child(odd) {
    padding-right: 1%;
    box-sizing: border-box;
  }


  .aucgrid li.item-block:nth-child(3n) {
    border-right: 1px solid;
  }

  .aucgrid li.item-block:nth-child(2n) {
    border-right: 0;
  }

}

@media only screen and (max-width: 767px) {

  #customheader div.auction-caption-div {
    flex-direction: column;
  }

  .auction-caption-div div.left-section {
    width: 100%;
    margin-right: 0;
    display: flex;
    justify-content: center;
  }

  .aucgrid li.item-block {
    width: 100%;
    border: 0 !important;
    box-sizing: border-box;
  }

  #AdvancedSearch .toppag div.info-watchlist-div {
    align-items: flex-start;
  }

  #AdvancedSearch .auc_srch div.toppag {
    display: block;
  }

  .auctions.auctions-catalog .to-watchlist {
    text-align: left;
  }
}

/* common ends */




/* .auctions.auctions-list starts */

.auctions.auctions-list label.calendar-comma-lbl {
  display: none;
}

.auctions.auctions-list div#aucDtr {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.auctions.auctions-list ul.auclting {
  width: 32%;
  display: flex;
  box-sizing: border-box;
  flex-direction: column;
  border: 0;
  background: transparent;
  margin-bottom: 20px;

}

ul.auclting li.auclink {
  width: 100%;
  box-sizing: border-box;
}

ul.auclting li.auclink>div a.reg,
ul.auclting li.auclink>div a.cat {
  box-sizing: border-box;
}

ul.auclting li.auclink>div {
  display: flex;
  justify-content: space-around;
  padding: 0 10px;
}


ul.auclting li.auclink>div>div.unibtn {
  width: 49%;
}

ul.auclting li.aucdes {
  width: 100%;
}

ul.auclting li.aucdes p {
  display: flex;
  flex-direction: column;

}

ul.auclting li.aucimg {
  width: 100%;
}

ul.auclting li.aucimg figure a img {
  height: 300px !important;
  min-height: 300px;
  object-fit: contain;
}

ul.auclting li.aucdes span.sale-no {
  font-size: 18px;
  font-weight: 700;
}

.auctions.auctions-list .aucdes div h6 a {

  width: 100%;
  text-align: center;
  display: block;
  font-size: 18px;
  font-weight: 700;
  min-height: 65px;

}

ul.auclting li.aucdes>div.auction-custom-fields-wrap {
  border: 0;
}

.auctions.auctions-list span.bidder-status {

  font-size: 0;
  width: 49%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid;
  height: 44px;
  box-sizing: border-box;

}

.auctions.auctions-list span.bidder-status:hover {
  background: #000;
  color: #fff !important;
}

.auctions.auctions-list span.bidder-status:hover>span {
  color: #fff !important;
}


.auctions.auctions-list .aucdes div p a,
ul.auclting li.aucdes span.auction_list_start_date,
ul.auclting li.aucdes span.auction-upcoming,
ul.auclting li.aucdes span.ended,
ul.auclting li.aucdes p,
ul.auclting li.aucdes span,
#AuctionList .in-progress {
  font-size: 16px;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 0;
}


#AuctionList .in-progress,
ul.auclting li.aucdes span.auction-upcoming {
  font-size: 16px;
  font-weight: 700;
}

.auctions.auctions-list .auction-filters .sam_qform_control_mobilecheckbox-ctl label {

  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;

}


.loggedin ul.auction-filters>li:last-child {
  margin-top: 10px;
}

.auctions-list .ui-widget.ui-widget-content {
  width: 200px !important;
  box-sizing: border-box;
}

.auctions-list .ui-autocomplete li.ui-menu-item div {
  cursor: pointer;
  padding: 10px 0;
}

.auctions.auctions-list li.auc-cf-checkbox.auc-cf-name-exhibition {
  display: none;
}

.auctions.auctions-list a.prices-realized {
  display: none;
}

@media only screen and (max-width: 1024px) {

  .auctions.auctions-list ul.auclting {
    width: 49%;
  }
}

@media only screen and (max-width: 768px) {

  .auctions.auctions-list ul.auclting {
    width: 100%;
  }


}

@media only screen and (max-width: 568px) {

  ul.auclting li.auclink>div>div.unibtn,
  .auctions.auctions-list span.bidder-status {
    width: 100%;
    margin: 10px 0;
    padding: 0;
  }


  ul.auclting li.auclink>div>div.unibtn a {
    width: 100%;
  }

  ul.auclting li.auclink>div {
    display: flex;
    flex-direction: column;
  }



}




/* .auctions.auctions-list ends */

/* .auctions.auctions-catalog starts */

.auctions.auctions-catalog div.tle {
  display: none;
}


.auctions.auctions-catalog a.aucinfo.catalogue {
  background: url(/m/images/catlg.png) no-repeat 0% -32px !important;
  height: 30px;
  padding-left: 30px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: -5px;
  /* width: 100%; */
  text-align: left;
  margin-right: 30px;
  float: left;
  color: #000;
}

.auctions.auctions-catalog .place-bid-live-online-item-dialog .unibtn input {
  margin-bottom: 15px;
}

.bidding-cell .bidding-status {
  min-height: 20px;
}

/* .auctions.auctions-catalog div.top_paginator {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  align-items: center;

} */

@media screen and (max-width: 568px) {

  /* .auctions.auctions-catalog div.top_paginator {
    flex-direction: column;
  } */
  .auctions.auctions-catalog a.aucinfo.catalogue {
    margin: 15px 0 !important;
  }


}



/* .auctions.auctions-catalog ends */

/* .register.register-terms-and-conditions starts */

body.register {
  background: #fff;
}


.register.register-terms-and-conditions #TermsAndConditionsForm div.unibtn input {
  margin: 10px 0;
}


/* .register.register-terms-and-conditions ends */



/* .lot-details.lot-details-index starts*/


section.auc_show.aucshow-live {
  display: flex;
  justify-content: space-between;
}

.auc_show>div.auc_info.right {
  border: 1px;
  border-style: solid;
  border-color: #000000;
  padding: 0;
  background: transparent;
  padding: 0 24px;
  box-sizing: border-box;
}

.lot-details.lot-details-index .auc_info_bid {
  padding: 0;
}

body.lot-details .auc_info .navigate {
  padding: 15px 0;
  background: transparent;
  border: 0;
}

.bidfrm fieldset>ul li input[type=text] {
  min-height: unset;
  height: 44px;
  box-sizing: border-box;
}




.lot-details .mxbid-input {
  border: 0;
  display: block;
  min-height: 44px;
  box-sizing: border-box;
  background: #fff;
  position: relative;
  display: flex;
  flex-direction: column;
}

.lot-details .mxbid-input span.maxbid-curr {
  position: absolute;
}


.lot-details .btmlinks #watchlist_button a.watch {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border-radius: 0px;
  color: #000;
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  display: inline-block;
  border: 1px solid;
  margin-bottom: 0;
  height: 100%;
  font-size: 16px;
  font-family: 'STANLEYREG';
  text-transform: uppercase;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 0;
  text-shadow: none;
}

.lot-details a.tell-friend {}

.lot-details a.tell-friend,
.lot-details a.ask {
  width: 49%;
  box-sizing: border-box;
  border-radius: 0px;
  color: #000;
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  border-bottom: 1px solid;
  margin-bottom: 0;
  height: 100%;
  font-size: 16px;
  font-family: 'STANLEYREG';
  text-transform: uppercase;
  padding: 0;
  border: 1px solid;
  text-shadow: none;
  text-align: center;
  box-sizing: border-box;
  margin-left: 0px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;

}

.lot-details .btmlinks #watchlist_button a.watch:hover,
.lot-details a.tell-friend:hover,
.lot-details a.ask:hover {
  color: #fff !important;
  background: #000;
  border-color: #000;
}


body.lot-details .auc_info a.ask,
body.lot-details .auc_info a,
body.lot-details .auc_info a:active {
  color: #000;
}

.auc_info.right .btmlinks div.tell-a-friend-condition-report {
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
  margin-bottom: 15px;
}


body.lot-details .bidfrm .bidding-fieldset ul>li {
  width: 49% !important;
}

.auc_info_bid .bidfrm fieldset.bidding-fieldset>ul {
  display: flex;
  justify-content: space-between;
}

.lot-details .mxbid-input span.qtextbox-ctl {
  width: 100% !important;
}

body.lot-details .mxbid-input .qtextbox-ctl .warning {
  margin: 10px 0;
  color: red;
}

body.lot-details .bidfrm .bidding-fieldset ul>li:first-child input[type=text] {
  padding-left: 25px;
  border: 1px solid;
  color: #000;
  box-sizing: border-box;
  margin: 0 !important;
  width: 100% !important;
}

.mediaThumbnails {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 15px;
  border-color: #000;
}

.bidfrm div.message-closed {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}

#LotDetailsTimed .bidfrm fieldset>ul li span.youre-winning {

  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}


.lot-details.lot-details-index #slider4.rslides .image-slide {
  display: flex;
  justify-content: center;
}

.lot-details .auc_dtl_title>div.tle.aucdttle>h3,
body.lot-details .auctitle>div.tle h3 .lot-name,
.auctitle>div.tle .lot-details-title .lot-name {
  font-size: 22px !important;
  color: #000;
  font-weight: bold;
  margin-top: 10px;
  font-family: 'STANLEYREG';
  text-transform: none;
}


.tle h1.lot-details-title {

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

}

.lot-details .mxbid-input span.youre-winning {
  margin: 10px 0;
}

.lot-details .unibtn input.buy-now.orng {
  text-transform: none;
}

.lot-details label.h3-comma-lbl {
  font-size: 22px;
}

.lot-details.lot-details-index span.buyNowAmount {
  display: none;
}

.lot-details.lot-details-index .message-closed>span.exratetip {
  /* display: none; */
}


.lot-details.lot-details-index.type-timed-sale .lot-details-container section.auc_show {
  display: flex;
}

@media only screen and (max-width: 1023px) {

  .lot-details .unibtn input.orng.place-bid {
    margin-top: 10px;
  }

  .auc_info_bid .bidfrm fieldset.bidding-fieldset>ul {
    flex-direction: column;
  }

  body.lot-details .bidfrm .bidding-fieldset ul>li {
    width: 100% !important;
  }



  .auc_show>div.auc_info.right {
    padding: 0 8px !important;
    box-sizing: border-box;
  }

  .tell-a-friend-condition-report a.ask.right {
    margin-top: 15px !important;
  }

  .auc_info.right .btmlinks div.tell-a-friend-condition-report {
    flex-direction: column;
    margin-bottom: 15px;
  }

  section.auc_show.aucshow-live {
    flex-direction: column;
  }

  .auc_slide,
  div.auc_info.right {
    width: 100% !important;
  }

  .lot-details a.tell-friend,
  .lot-details a.ask {
    width: 100% !important;
    margin: 5px 0;
  }

  .tell-a-friend-condition-report .right.tell-friend {
    width: 100% !important;
  }

  .lot-details.lot-details-index.type-timed-sale .lot-details-container section.auc_show {
    display: flex;
    flex-direction: column;
  }

  ul#nav>li>section {
    box-sizing: border-box;
  }

  .lot-catalog-list {
    box-sizing: border-box;
  }

  .bidding-fieldset ul>li .mxbid-input span.qtextbox-ctl input[type=text] {
    max-width: unset !important;
  }

}


@media only screen and (max-width: 992px) {
  .bidding-fieldset ul>li .mxbid-input span.qtextbox-ctl input[type=text] {
    max-width: unset !important;
  }

}

/* .lot-details.lot-details-index ends*/

/* .auctions.auctions-confirm-bid starts */

.auctions.auctions-confirm-bid div.confirm-btn.unibtn {
  margin: 15px auto;
}

.auctions.auctions-confirm-bid .confirm-bid-msg .qlabel-ctl span {
  font-size: 16px;
  line-height: 24px;
}

/* .auctions.auctions-confirm-bid ends */


/* .my-items starts */

@media only screen and (max-width: 568px) {

  .my-items-mobile-hamburger-menu {
    display: flex;
    align-items: center;
  }

}

/* .my-items ends */

/* .profile.profile-view starts*/

.profile.profile-view li.profile-billing-contact-type {
  display: none;
}

.profile.profile-view li.profile-info-phone-type {
  display: none;
}

.profile.profile-view .loginfrm ul.frm>li {
  margin-bottom: 10px;
}

#ProfileBillingPanel li.profile-billing-state {
  display: none;
}

@media only screen and (min-width: 768px) {


  .profile.profile-view .bodybox ul.opencollapse {

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  #ProfileForm .opencollapse>li:last-child {
    margin-right: 5%;
  }
}

/* .profile.profile-view ends*/


/* .signup.signup-index starts */
.signup.signup-index li.user-billing-contact-type,
.signup.signup-index li.user-info-phone-type,
.signup.signup-index li.user-billing-state-input-box {
  display: none !important;
}


/* .signup.signup-index ends */

/* .forgot-password-index starts */

.forgot-password-index .forgotfrm div.unibtn {
  margin: 10px 0;
}

/* .forgot-password-index ends */


/* .my-invoices.my-invoices-view starts*/


.my-invoices.my-invoices-view .inv-print-btns-printable a {
  margin-right: 0;
}

.my-invoices.my-invoices-view .viewtitle figure a img {
  object-fit: scale-down;
}

.my-invoices.my-invoices-view div p.balance-due-para-tag {

  font-weight: 700;
  display: flex;
  flex-direction: column;

}

/* GST goods */
.my-invoices.my-invoices-view th.item-goods-tax,
.my-invoices.my-invoices-view .bodybox tbody>tr .item-sales-tax.number:nth-child(5),
.my-invoices.my-invoices-view div.notes.summary>section:nth-child(4) {
  display: none;
}

/* .my-invoices.my-invoices-view ends*/

.my-invoices.my-invoices-print th.item-goods-tax,
.my-invoices.my-invoices-print .bodybox tbody>tr .item-sales-tax.number:nth-child(5),
.my-invoices.my-invoices-print div.notes.summary>section:nth-child(4) {
  display: none;
}




/* .auctions.auctions-live-sale starts */

.auctions.auctions-live-sale a#btnPlaceBid {
  display: flex;
  flex-direction: column;
  height: 56px;
  font-family: 'STANLEYREG' !important;
  border-radius: 0;

}

.auctions.auctions-live-sale #btnPlaceBid br {
  display: none;
}


.auctions.auctions-live-sale .footable>thead th.icon,
.auctions.auctions-live-sale .footable>tbody td.icon {
  width: auto;
}

@media only screen and (max-width: 568px) {

  .auctions.auctions-live-sale .footable>thead>tr>th,
  .auctions.auctions-live-sale .footable>tbody>tr>td {
    padding: 15px 8px;
  }

}



/* .auctions.auctions-live-sale ends */


/* .my-invoices.my-invoices-view starts */

@media only screen and (max-width: 568px) {

  .my-invoices.my-invoices-view #MyInvoiceItemViewForm div.container {
    width: 100%;
    padding: 20px 0;
  }

  .my-invoices.my-invoices-view .foolarge>thead>tr>th {

    padding: 15px 8px;

  }

}


/* .my-invoices.my-invoices-view ends */


/* .auctions.auctions-bidding-history starts */

.auctions.auctions-bidding-history .bid-history table th:last-child,
.auctions.auctions-bidding-history .bid-history table td:last-child {
  /* display: none; */
}


/* .auctions.auctions-bidding-history ends */

/* .auctions-info starts */

@media only screen and (max-width: 760px) {

  .auctitle>a.catmdle {

    width: auto;
    margin-bottom: 10px;

  }

}

@media only screen and (max-width: 568px) {

  #nav {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

}


/* .auctions-info ends */


#ali280455 li.item-win-bid .value,
body.hide.Lot div.message-closed>span.exratetip {
  display: none !important;
}

@media only screen and (max-width: 1023px) {
  header#headsec {
    height: auto !important;
  }
}

/* .my-invoices .my-invoices-view starts  */

.my-invoices.my-invoices-view #general-notification .buttons a {
  font-weight: 700;
}

.my-invoices.my-invoices-view .message span.success-message {
  font-weight: 700;
  font-size: 18px;

}

.my-invoices.my-invoices-view .cc-info-ctrls #pbcp13_ctl .sbHolder ul.sbOptions>li:nth-child(2) {
  display: none;
}

.my-invoices.my-invoices-view span.billing-notes-span {
  color: #000000;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.1;
  margin: 0 0 12px 0;
  display: inline-block;

}

div#general-notification section.message {
  margin: 12px 0;
  font-size: 16px;
  line-height: 1.1;

}

.my-invoices.my-invoices-view div#general-notification {
  margin-bottom: 0;
  padding: 0 !important;
}

.my-invoices.my-invoices-view .opencollapse>li {
  margin-right: 0;
}

/* .my-invoices .my-invoices-view ends  */